.TH "src/qactivitypub.h" 3 "Tue May 9 2017" "QActivityPub" \" -*- nroff -*-
.ad l
.nh
.SH NAME
src/qactivitypub.h
.SH SYNOPSIS
.br
.PP
\fC#include <QObject>\fP
.br
\fC#include <QString>\fP
.br
\fC#include <QStringList>\fP
.br
\fC#include <QByteArray>\fP
.br
\fC#include <QUrl>\fP
.br
\fC#include <QUrlQuery>\fP
.br
\fC#include <QNetworkRequest>\fP
.br
\fC#include <QNetworkReply>\fP
.br
\fC#include <QNetworkAccessManager>\fP
.br
\fC#include <QSslError>\fP
.br
\fC#include <QNetworkProxy>\fP
.br
\fC#include <QTimer>\fP
.br
\fC#include <QVariant>\fP
.br
\fC#include <QVariantMap>\fP
.br
\fC#include <QJsonDocument>\fP
.br
\fC#include <QDebug>\fP
.br
\fC#include 'qactivitypub_global\&.h'\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBQActivityPub\fP"
.br
.RI "JSON parsing\&. "
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for QActivityPub from the source code\&.
